/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-header {
    background: #ffffff;
}

.bs-grid-header__menu-desktop, .navbar-collapse {
    background: #ea9c33;
}

.bs-grid-header__login {
    color: var(--primary-color);
}

.bs-grid-header__login:hover {
    color: #0d499b;
}

.bs-grid-header__cart:hover {
    color: #0d499b;
}

.bs-grid-header__cart {
    color: var(--primary-color);
}

.cart-items {
    background: var(--secondary-color);
}

.bs-menu__login {
    background: var(--primary-color);
}

.bs-menu__lv1:hover, .show > .bs-menu__lv1, .navbar-toggler:hover {
    color: var(--primary-hover-color);
}

.bs-grid-header__menu-desktop, .navbar-collapse {
    background: white;
}

.bs-breadcrumb {
    background: #f3f3f3;
}

.breadcrumb {
    background: #f3f3f3;
}

.bs-title-decoration::before, .bs-title-decoration::after {
    background: var(--secondary-color);
}

/*Colecciones*/

.bs-collection__title {
    color: var(--primary-color);
}

.bs-collection-filter {
    background-color: #f3f3f3;
}

.row.pb-3 {
    background-color: #f3f3f3;
}

.bs-main.bs-main {
    padding-bottom: 1rem;
}

.bs-collection__product-notice_tag {
    background: var(--secondary-color);
}

.bs-product__title {
    font-size: 1.5rem;
}

/*Sus*/

.bs-footer__section-form {
    background-color: #f2f2f2f2;
    margin-bottom: 1rem;
    margin-top: 0;
}

.bs-footer__section-form__container {
    background: var(--secondary-hover-color);
}


/*Carro*/

.tyc{
font-weight:600;
}

.bs-collection__product-title {
    font-weight: 600;
}

.jumbotron {
    background-color: #f3f3f3;
}

/*Botones*/

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
    color: var(--danger-hover-contrast);
}

/*Pie*/

.bs-footer {
    background-size: cover;
    filter: drop-shadow(2px 4px 6px black);
    background-image: url(fondop2.png);
    color: #ffffff;
}

.bs-footer__title {
    color: var(--secondary-contrast);
}

.bs-footer__link {
    color: #ffffff;
    font-size: medium;
}

.bs-footer__description:hover, .bs-footer__link:hover {
    color: #ffffff;
}

.bs-copyright {
    background: transparent;
}

.bs-footer__link__icon {
    color: var(--secondary-color);
}

.bs-footer__section-form + .bs-footer {
    padding-top: 0;
}